Difference between revisions of "Daqinv"

From DaqWiki
Jump to navigation Jump to search
Line 7: Line 7:
 
* start with base SL6
 
* start with base SL6
 
* install ruby gems packaging system: yum install rubygems ruby-devel
 
* install ruby gems packaging system: yum install rubygems ruby-devel
* install ruby on rails: gem install rails
+
* install ruby on rails: gem install rails -v '2.3.5'

Revision as of 07:39, 11 July 2013

Links

Installation instructions

  • start with base SL6
  • install ruby gems packaging system: yum install rubygems ruby-devel
  • install ruby on rails: gem install rails -v '2.3.5'